@charset "UTF-8";

.job {
		margin: 0 auto;
		padding: 0 15px;
		max-width: 730px;
		font-size: 14px;
		line-height: 1.6;
}

.page-to-top {
	bottom: 66px;
}

.job-thumb-wrap{
		margin:0 auto 3em;
		max-width: 430px;
}

.job-thumb {
    margin: 0;
    padding: 0;
    text-align: center;
}

.job-thumb-inner {
    margin: 0 15px;
}

.job-thumb-title {
    margin: 0.25em 0;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

.job-thumb-caption {
    margin: 0.25em 0;
    padding: 0;
    text-align: left;
    font-size: 13px;
    font-weight: normal;
}

.jobdetail-img-box .jobdetail-img {
    width: 400px;
    height: 300px;
		font-family: 'object-fit: contain; object-position: center;' /* IE・Edge対応; */ 
}


.jobdetail-img-box {
		margin: 0;
		padding: 0;
		text-align: center;
}

.jobdetail-img-box .jobdetail-img {
		margin: auto;
}
@media screen and ( max-width:480px ) {
	.jobdetail-img-box .jobdetail-img {
		width: 300px;
		height: 225px;
		margin: 0 auto;
	}
}
@media screen and ( max-width:380px ) {
	.jobdetail-img-box .jobdetail-img {
		width: 260px;
		height: 195px;
		margin: 0 auto;
	}
}

.jobdetail-img-txt {
		font-size: 23px;
		margin: 0 33px;
}

.jobdetail-img-box .jobdetail-txt {
		margin: 1rem 0;
}

.slick-next:before{
		content: "";
    display: block;
    margin: auto;
    width: 25px;
    height: 25px;
    border: 3px solid;
    border-color: transparent #9e9e9e #9e9e9e transparent;
    transform: rotate(-45deg);
}
.slick-prev:before{
		content: "";
    display: block;
    margin: auto;
    width: 25px;
    height: 25px;
    border: 3px solid;
    border-color: transparent #9e9e9e #9e9e9e transparent;
    transform: rotate(135deg);
}
.slick-prev, .slick-next{
	top: 50%;
}
.slick-prev {
	left: -20px;
}
.slick-next{
    right: -20px;
}
.slick-dots li {
	margin: 0 4px;
}
@media screen and ( max-width:767px ) {
	.slick-prev {
		left: 5px;
	}
	.slick-next{
		right: 5px;
	}
}


.job__title {
    max-width: 780px;
		margin: 0 auto;
		padding: 30px 0;
		font-size: 24px;
		line-height: 30px;
		text-align: center;
}

.job__title__text {
		display: inline-block;
		text-align: left;
		margin-bottom: 0;
}


.job__block {
	margin: 0 0 50px;
}


.job__subtitle {
		display: block;
		margin: 0;
		padding: 5px 10px;
		font-size: 20px;
		font-weight: normal;
		color: #000;
		border-left: 10px solid #2A2655;
		text-align: left;
}

.job__text {
		word-break: break-word;
		margin: 0.5em 0;
}

.job__table {
		margin: 0;
		width: 100%;
		border: 0;
}

.job__table > tbody > tr > th {
		padding: 15px 15px 0;
		border: 0;
		font-size: 125%;
}

.job__table > tbody > tr > td {
		padding: 0 15px 15px;
		border: 0;
}

.job-gmap-btn{
		margin: 0;
    padding: 0 15px;
    border-radius: 0;
    font-weight: normal;
    font-size: 15px;
	position: relative;
	top: -3px;
	left: 1em;
	color: #2A2655 !important;
	border: 1px solid #2A2655;
}

.job-gmap-btn:hover {
    color: #0056b3;
    text-decoration: none;
		border: 1px solid #0056b3;
}


@media screen and (max-width: 767px) {
	.space-block {
			width: 100%;
			height: 60px;
			background: #ffffff;
	}
	.job__title {
		padding-top: 0;
	}
}


@media screen and ( max-width:767px ) {
	.modal-dialog{
		top: 65px;
	}
}
@media (min-width: 576px){
	.modal-dialog {
		top: 60px;
	}
}

.modal .phone-btn {
	background: #4e7280;
	color: #fff;
}

.modal-title {
	display: inline-block;
}

#js-phone-number {
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
}


/***************************************************************
#
#  固定ボタン
#
****************************************************************/
/* 767px以下の画面幅 */
@media screen and (max-width:767px) {
	.fixed-option-buttons {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 60px;
		z-index: 999;
		background: rgba(0,0,0,.5);
	}
	.fixed-option-buttons__list {
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		flex-flow: nowrap row;
		align-items: center;
		justify-content: space-between;
		margin: 0 1%;
		padding: 0;
		list-style: none;
		width: 98%;
		height: 100%;
	}
	.fixed-option-buttons__item {
		flex: 0 0 32%;
		margin: 0;
		padding: 0;
		height: 80%;
	}
	.fixed-option-buttons__item > button,
	.fixed-option-buttons__item > a {
		position: relative;
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 100%;
		color: #fff;
		font-size: 10px;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		outline: 0;
		border: 0;
		border-radius: 0;
	}
	.fixed-option-buttons__item > a:hover {
		color: #fff;
		text-decoration: none;
	}
	.fixed-option-buttons__text {
		position: absolute;
		bottom: 4px;
		left: 0;
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
		font-size: 10px;
		text-align: center;
	}
	.fixed-option-buttons__icon {
		position: absolute;
		top: 8px;
		left: 50%;
		transform: translateX(-50%);
		display: inline-block;
		margin: 0;
		padding: 0;
		font-size: 20px;
	}
}
/* 768px以上の画面幅 */
@media screen and (min-width:768px) {
	.fixed-option-buttons {
	    position: fixed;
	    top: 30%;
	    right: 0;
	    z-index: 999;
		}
	.fixed-option-buttons__list {
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    width: 70px;
		}
	.fixed-option-buttons__item {
		margin: 0;
		padding: 0;
	}
	.fixed-option-buttons__item > button,
	.fixed-option-buttons__item > a {
		position: relative;
		display: block;
	    margin: 0 0 5px;
	    padding: 10px 0;
		width: 100%;
		height: 100%;
		color: #fff;
		font-size: 10px;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		outline: 0;
		border: 0;
		border-radius: 10px 0 0 10px;
	}
	.fixed-option-buttons__icon {
	    display: block;
	    margin: 0;
	    width: 100%;
	    text-align: center;
	    font-size: 20px;
	}
	.fixed-option-buttons__text {
	    display: block;
	    margin: 0;
	    padding: 0;
	    font-size: 10px;
	    text-align: center;
	}
}
#js-phone-box {
	background: #43A047;
}
#js-mail-box {
	background: #FB8C00;
}
#js-apply-box {
	background: #ff0000;
}